author: Auteur
category: Catégorie
category_form_name: Catégorie
edit_message: Éditer un message
field_content_required: Le champ contenu est requis.
forum: Forum
forum_back_to_categories: Retour à la liste des forums
forum_back_to_subjects: Retour aux sujets
forum_category_edit: 'Modifier la catégorie'
forum_settings: Paramètres du forum
forum_subject_edit: 'Modifier le sujet'
forum_subject_form_title: Titre
forum_subject_form_message: Message
forum_subject_form_message_content: Contenu
forum_message_form_content: Contenu
forum_form_name: Nom
forum_options_form_subjects: Sujets par page
forum_options_form_messages: Messages par page
forum_subject_title_form_title: Titre
forum_new_message: Un nouveau message a été ajouté dans le sujet "%subject%" du forum "%forum% par %author%".
forum_new_subject: Un nouveau sujet a été ajouté dans le forum "%forum%".
last_message: Dernier message
messages: Messages
messages_per_page: Messages par page
move_message: Déplacer un message
move_subject: Déplacer un sujet
move_to: Déplacer vers
notifications: Notifications
new_category: Ajouter une catégorie
new_message: Nouveau message
new_subject: Ajouter un sujet
posts: Messages
remove_category_confirm_message: Êtes vous sûr de vouloir supprimer cette catégorie ?
remove_subject_confirm_message: Êtes vous sûr de vouloir supprimer ce sujet ?
remove_subjects_confirm_message: Êtes vous sûr de vouloir supprimer ces %count% sujet(s) ?
reply: Répondre
reply_message: Répondre à un message
started_by: Initié par
stick: Épingler
stuck: Épinglé
subject: Sujet
subjects: Sujets
subjets_per_page: Sujets par page
subscribe_mail_list: Recevoir les notifications
unstick: Désépingler
unsubscribe_mail_list: Ne plus recevoir les notifications
yes: Oui
no: Non
notifications_explanation: L'activation des notifications globales entraîne l'envoi d'un mail aux utilisateurs ayant accès au forum lors de l'ajout d'un message.
activate_global_notifications: Activer les notifications globales
disable_global_notifications: Annuler les notifications globales
responses: Réponses
answer_message: Réponse
posted_by: Posté par %author% le %date%
fast_reply: Réponse rapide
reply_to: Répondre à %author%:
quote: Citer
